body {
	margin-top:0px;
	margin-bottom:0px;	
	padding:0px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 80%;
	background: #fff url(../back.gif) repeat-x;
	background-attachment : fixed;
}
td {font-family: Arial, Tahoma, Helvetica, sans-serif; font-size:10pt;}
p {padding:0px; margin: 0px; margin-bottom:1px;}

a {	color: #1292FF; text-decoration:none;}
a:hover { color: #1292FF; text-decoration: underline;}


h1 {color:#FF5F33; font-size: 12pt; margin:0; padding:0;}
h2 {color:#1292FF; font-size: 11pt; margin:0; padding:0;}
h3 {color:#2c67d2; }
.noscreen {display:none}

#masterdiv {margin-top:0px; margin-bottom:10px; margin-left:auto; margin-right:auto; width:793px; height:auto; background-color: #fff;}

/*DIV main*/
#main {width:793px; margin-left:0px; margin-right:0px; margin-top:0px;}

#zahlavi {width:784px; height: 26px; line-height: 26px; margin: 0px; text-align: right;}
#hlavicka {width:793px; height: 180px; position: relative; background:url("../top.jpg") no-repeat;}



.top {width:793px; height:85px;}

.top h1 {margin:0; padding:0; line-height:78px; overflow:hidden}
.top h1 a {font-family: "Trebuchet MS",Arial, Tahoma, Helvetica, sans-serif; font-size: 30pt; color:#FFF;}
.top h1 a:hover {font-family: "Trebuchet MS",Arial, Tahoma, Helvetica, sans-serif; font-size: 30pt; color:#FFF; text-decoration: none;}
.top h1 span {display:block; margin-left:20px; padding:0; cursor:hand;}

.top2 {width:793px; height:60px;}

.top2 h1 {margin:0; padding:0; overflow:hidden}
.top2 h1 a {font-family: "Trebuchet MS",Arial, Tahoma, Helvetica, sans-serif; font-size: 19pt; color:#ffc000;}
.top2 h1 a:hover {font-family: "Trebuchet MS",Arial, Tahoma, Helvetica, sans-serif; font-size: 19pt; color:#ffc000; text-decoration: underline;}
.top2 h1 span {display:block; padding-left:120px; padding-top:0; cursor:hand;}


#obsah {width:793px; clear: both;}

#leva {width:210px; float: left; margin:0; padding:0; overflow:hidden;}
#menu {width:210px; margin:0; padding:0; overflow:hidden; background: url("../menu_back.gif") repeat-y;}




#prava {width:583px; float: right;margin:0; padding:0; overflow:hidden;}



.menu1 {width:210px; background:url("../menu_bottom.gif") 0 100% no-repeat; }
.menu1 ul {margin:0; padding-left: 15px; width: 170px;}
.menu1 ul li {margin:0; padding:0; list-style:none; line-height: 50px; border-bottom:1px solid #D0D0D0;}
.menu1 ul li a { margin-top: 0px; display:block; color:#e20000; text-decoration: none; font-size:15pt;}
.menu1 ul li a:hover { text-decoration: none; color:#e20000;  padding-left: 5px; display:block;}
.menu1 .last { padding-bottom: 10px; border-bottom:0px solid;}

#hodiny {position: relative; top: 0px; width: 180px; padding: 10px;}
#hodiny h3 {padding: 15px 0 10px 50px; background: url(../ordinacni_hodiny.gif) no-repeat 0% 50%; font-size: 110%; }
#hodiny ul {position: relative; margin: -10px 0px 0px 0px; padding: 0px;}
#hodiny ul li {font-size: 12px; margin-left: 0; padding-left: 0; padding-top: 5px; padding-bottom: 5px;  display: block;  background: transparent url(../tecka.gif) -5% bottom repeat-x;  list-style:none; text-decoration: none; color: #000; }
#hodiny ul strong { position:absolute; right: 15px;  padding-right: 0px;}

.pozice {text-align: center; padding-left: 50px;}


.text {padding: 10px; color: #000; line-height: 25px;}
.text h1 {color: #1292FF; font-size:12pt; margin: 5px 0px 5px 0px;}
.text h2 {color: #1292FF; font-size:12pt; text-align: left;padding-right: 15px; margin-right: 15px; margin-bottom: 10px; background: url("../box.gif") right no-repeat;}
.text h3 {color: #1292FF; font-size:11pt; margin: 0px; padding: 0 0 5 0;}
.text img {border: 7px solid #D1E4FF;}
.text img a {z-index: auto; background:url("../plus.gif");}
.text img a:hover {background:url("../plus.gif") top left no-repeat;}
.text-box { margin: 15px 10px 15px 0px; padding: 10px 10px 10px 10px; background: url("../prechod.gif") repeat-x; border: 1px solid;  border-color: #69A9FF;}


.tab-text { font-size: 11px; line-height: 12pt;}
.text ul {margin: 0px; padding-left: 20px; margin-left: 5px;}
.text ul li {margin: 0px; padding: 0px; line-height: 20px; list-style: square;}
.text ul li {margin: 0px; padding: 0px; line-height: 20px;}

.text2 { font-size: 13px; line-height: 18px;}
.cervena { color: #e20000;}


.tab {padding:5px 20px;}
.tab dl {margin:0; font-size:100%; color:#000;}
.tab dl dt {float:left; width:400px; padding:5px 5px; border-bottom:1px solid #ddd; background-color: #eefafe;}
.tab dl dd {float:left; width:100px; margin-left:0; padding:5px 5px; border-bottom:1px solid #ddd;}


.img_top {text-align: right; padding-left: 200px; clear: both;}

form fieldset { border: 0px none; margin: 0; padding: 0; }
.form { background: #F4F4F4; padding: 10px 10px 10px 10px; margin: 0; border: 1px solid #CECECE; }
fieldset.vzkaz {  height: auto; margin: 0 0 20px 0; float: right; border: 0px none; padding: 0; }
.vzkaz textarea { border: 1px solid #BEBEBE; margin: 0; padding:0; width: 385px; height: 148px; }
fieldset.levy { margin: 0; padding: 0; float: left; height: 170px;}
.levy input { margin: 0; font-size: 12px; padding: 3px; width: 140px; border: 1px solid #BEBEBE; }
form h4 { font-family: Arial; font-size: 12px; margin: 5px 0px 0px 0px; padding: 0; font-weight: normal; }
.odeslat { text-align: right; margin: 0 0 0 0; clear: both; padding: 0px;}

.patka {width:793px; height: 1px; clear: both; background-color: #ffc000;}

.copy { margin-left:auto; margin-right:auto; width:793px; height:auto; color: #000; text-align: center;}
